
Katello - Bug #4444

hammer activation_key misisng

02/25/2014 01:24 PM - Garik Khachikyan

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

we do missing `hammer activation_key` commands.

History

#1 - 02/25/2014 01:53 PM - Thomas McKay

- Assignee set to Thomas McKay

#2 - 04/01/2014 07:18 PM - Adam Price

- Project changed from Hammer CLI to Katello

- Category changed from 74 to Hammer

- Triaged set to No

#3 - 06/04/2014 12:17 PM - Eric Helms

- Status changed from New to Closed

Activation key actions appear to be present now - https://github.com/Katello/hammer-cli-katello/blob/master/lib/hammer_cli_katello/activation_key.rb

#4 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
